}
.inf { font-family: Arial; font-size: 8pt; color: #7F5C3B; TEXT-DECORATION: none; font-weight:normal; 
margin-top:6px; margin-bottom:6px; 
}
a:link.inf { color: #7F5C3B; TEXT-DECORATION: none; 
}
a:hover.inf { color: #ff6600; TEXT-DECORATION: none; font-weight:bolder;
} 
a:active.inf { color: #ff6600; TEXT-DECORATION: none;
}
.bodytext {
	FONT-SIZE: 9pt; COLOR: #000000; font-family: Arial, Microsoft Sans Serif, Swiss742 SWC, Tahoma; TEXT-DECORATION: none
}
a:link.bodytext {
	COLOR: #999999; TEXT-DECORATION: none; FONT-WEIGHT: bold
}
a:hover.bodytext {
	COLOR: #336699; TEXT-DECORATION: underline; FONT-WEIGHT: bold
}
a:active.bodytext {
	COLOR: #336699; TEXT-DECORATION: none; FONT-WEIGHT: bold
}
a:visited.bodytext {
	TEXT-DECORATION: none
}

.maintext {
	FONT-SIZE: 9pt; COLOR: #000000; font-family: Arial, Microsoft Sans Serif, Swiss742 SWC, Tahoma; 
	TEXT-DECORATION: none; text-align:justify 
}
.apat-fonas {
	background-color:#C7AB83 
}

.column-list {
	FONT-SIZE: 10pt; COLOR: #000000; font-family: Arial, Microsoft Sans Serif, Swiss742 SWC, Tahoma; 
	TEXT-DECORATION: bold; text-align:justify 
}

.list-left { font-family: Arial, Microsoft Sans Serif, Swiss742 SWC, Tahoma; font-size: 9pt; color: #000000; font-weight: bold; 
               text-align: left; margin-left: 10px; background-color: #E0EAF5 
}
.list-left2 { font-family: Arial, Microsoft Sans Serif, Swiss742 SWC, Tahoma; font-size: 9pt; color: #000000; font-weight: normal; 
               text-align: left; margin-left: 10px; background-color: #F5F0C8} 
}
h1 {
	FONT-WEIGHT: bold; FONT-SIZE: 18pt; COLOR: #7F5C3B; font-family:Arial
}
h2 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff980d; line-height:100%
}
h3 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; line-height:100%; font-style:italic
}

.antr-3 {
	FONT-SIZE: 12px; COLOR: #fff; font-family: Arial, Microsoft Sans Serif, Swiss742 SWC, Tahoma; TEXT-DECORATION: none; text-align:center; font-weight:bold; 
	margin-top:6px; margin-bottom:6px
}
a:link.antr-3 {
	COLOR: FFFFFF; TEXT-DECORATION: none; text-align:center
}
a:hover.antr-3 {
	COLOR: #FFFFFF; TEXT-DECORATION: underline; text-align:center
}
a:visited.antr-3 {
	TEXT-DECORATION: none; text-align:center
}
.antr-4 {
	font-family: Arial, Microsoft Sans Serif, Swiss742 SWC, Tahoma; font-size: 9pt; 
	color: #336699; font-weight: bold; text-align: left; margin-bottom:6px; TEXT-DECORATION: none
}
a:link.antr-4 {
	font-family: Arial, Microsoft Sans Serif, Swiss742 SWC, Tahoma; font-size: 9pt; 
	color: #336699; font-weight: bold; text-align: left; TEXT-DECORATION: none
}
a:hover.antr-4 {
	font-family: Arial, Microsoft Sans Serif, Swiss742 SWC, Tahoma; font-size: 9pt; 
	color: #336699; font-weight: bold; text-align: left; TEXT-DECORATION: underline
}
.antr-5 {
	font-family: Arial, Microsoft Sans Serif, Swiss742 SWC, Tahoma;; font-size: 11pt; color: #336699; font-weight: bold; 
	text-align: left; margin-top:6px; margin-bottom:3px; margin-left:9pt; TEXT-DECORATION: none
}
a:link.antr-5 {
	color: #336699; text-align: left; TEXT-DECORATION: none
}
a:hover.antr-5 {
	color: #000066; font-weight: bold; text-align: left; TEXT-DECORATION: none
}
a:active.antr-5 {
	color: #000066; font-weight: bold; text-align: left; TEXT-DECORATION: underline
}
.pavarde-mp { font-family: Arial, Microsoft Sans Serif, Swiss742 SWC, Tahoma; color: #FFFFFF; font-size: 9pt; font-weight: bold; 
               text-align: center 
}
a:link.pavarde-mp { font-family: Arial, Microsoft Sans Serif, Swiss742 SWC, Tahoma; color: #FFFFFF; font-size: 9pt; font-weight: bold; 
               text-align: center 
}
a:hover.pavarde-mp { font-family: Arial, Microsoft Sans Serif, Swiss742 SWC, Tahoma; color: #FFFFFF; font-size: 9pt; font-weight: bold; 
               text-align: center 
}
a:active.pavarde-mp { font-family: Arial, Microsoft Sans Serif, Swiss742 SWC, Tahoma; color: #FFFFFF; font-size: 9pt; font-weight: bold; 
               text-align: center 
}
.nav {
	font-size: 11px; color: #FFFFFF; font-family: Arial, Microsoft Sans Serif, Swiss742 SWC, Tahoma; TEXT-DECORATION: none; 
	font-weight:normal;
}
a:link.nav {
	font-size: 11px; COLOR: #FFFFFF; font-family:Arial; text-decoration: none; font-weight:normal; 
}
a:hover.nav {
	font-size: 11px; COLOR: #7F5C3B; TEXT-DECORATION: none; font-weight:normal;
}
a:active.nav {
	font-size: 11px; COLOR: #7F5C3B; TEXT-DECORATION: none; font-weight:normal;
}
.nav1 {
	font-size: 11px; color: #FFFFFF; font-family: Arial, Microsoft Sans Serif, Swiss742 SWC, Tahoma; TEXT-DECORATION: none; 
	font-weight:normal; background-color:#C8AA82;
}
a:link.nav1 {
	font-size: 11px; COLOR: #FFFFFF; font-family:Arial, Microsoft Sans Serif, Swiss742 SWC, Tahoma; text-decoration: none; 
	font-weight:normal;
}
a:hover.nav1 {
	font-size: 11px; COLOR: #7F5C3B; TEXT-DECORATION: none; font-weight:normal;
}
a:active.nav1 {
	font-size: 11px; COLOR: #7F5C3B; TEXT-DECORATION: none; font-weight:normal;
}
.nav2 {
	font-size: 11px; color: #FFFFFF; font-family: Arial, Microsoft Sans Serif, Swiss742 SWC, Tahoma; TEXT-DECORATION: none; 
	font-weight:normal; background-color:#C5AB81
}
a:link.nav2 {
	font-size: 11px; COLOR: #FFFFFF; font-family:Arial; text-decoration: none; font-weight:normal;
}
a:hover.nav2 {
	font-size: 11px; COLOR: #FEEA71; TEXT-DECORATION: none; font-weight:normal;
}
a:active.nav2 {
	font-size: 11px; COLOR: #7F5C3B; TEXT-DECORATION: none; font-weight:normal;
}
.nav3 {
	font-size: 11px; color: #7F5C3B; font-family: Arial, Microsoft Sans Serif, Swiss742 SWC, Tahoma; TEXT-DECORATION: none; 
	font-weight:normal; background-color:#FAF6AA
}
a:link.nav3 {
	font-size: 11px; COLOR: #7F5C3B; font-family:Arial; text-decoration: none; font-weight:normal;
}
a:hover.nav3 {
	font-size: 11px; COLOR: #7F5C3B; TEXT-DECORATION: none; font-weight:bold;
}
a:active.nav3 {
	font-size: 11px; COLOR: #7F5C3B; TEXT-DECORATION: none; font-weight:bold;
}
.nav4 {
	font-size: 11px; color: #FFFFFF; font-family: Arial, Microsoft Sans Serif, Swiss742 SWC, Tahoma; TEXT-DECORATION: none; 
	font-weight:normal; background-color:#B49678;
}
a:link.nav4 {
	font-size: 11px; COLOR: #FFFFFF; font-family:Arial; text-decoration: none; font-weight:normal;
}
a:hover.nav4 {
	font-size: 11px; COLOR: #FEEA71; TEXT-DECORATION: none; font-weight:normal;
}
a:active.nav4 {
	font-size: 11px; COLOR: #7F5C3B; TEXT-DECORATION: none; font-weight:normal;
}
.subnav {
	FONT-SIZE: 11px; COLOR: #81A3C8; font-family: Arial, Microsoft Sans Serif, Swiss742 SWC, Tahoma; 
	TEXT-DECORATION: none; font-weight:normal;
}
a:link.subnav {
    font-size: 11px; COLOR: #81A3C8; font-family:Arial, Microsoft Sans Serif, Swiss742 SWC, Tahoma; text-decoration: none; font-weight:normal;
    }
a:hover.subnav {
	font-size: 11px; COLOR: #000066; font-family:Arial, Microsoft Sans Serif, Swiss742 SWC, Tahoma; TEXT-DECORATION: none; font-weight:normal;
}
.line-subnav {
	FONT-SIZE: 9pt; COLOR: #C5AB81; font-family: Arial, Microsoft Sans Serif, Swiss742 SWC, Tahoma; 
	TEXT-DECORATION: none; font-weight:bold;
}
a:link.line-subnav {
    ONT-SIZE: 9pt; COLOR: #C5AB81; font-family: Arial, Microsoft Sans Serif, Swiss742 SWC, Tahoma; 
	TEXT-DECORATION: none; font-weight:bold;
}
a:hover.line-subnav {
	font-size: 9pt; COLOR: #7F5C3B; TEXT-DECORATION: none; font-weight:bold
}
.admin {
	font-size:11px; color: #FFFFFF; font-family:Arial, Microsoft Sans Serif, Swiss742 SWC, Tahoma; text-align:left; margin-left:6px; 
	margin-bottom:6px; font-weight:normal; 
	text-decoration: none;  
}
a:link.admin {
	font-size:11px; font-family:Arial, Microsoft Sans Serif, Swiss742 SWC, Tahoma; text-align:left; margin-left:6px; margin-bottom:6px; COLOR: #FFFFFF; font-weight:normal; 
	text-decoration: none;
}
a:hover.admin {
	font-size:11px; font-family:Arial, Microsoft Sans Serif, Swiss742 SWC, Tahoma; text-align:left; margin-left:6px; margin-bottom:6px; COLOR: #000066; font-weight:normal; 
	text-decoration: none;
}
.pagr-tekstas {
	margin:0px 0px; font-size:9pt; font-family: Arial, Microsoft Sans Serif, Swiss742 SWC, Tahoma; 
	text-align:left; COLOR: #31342B; font-weight:normal;
}
a:link.pagr-tekstas {
	margin:0px 0px; font-size:9pt; font-family: Arial, Microsoft Sans Serif, Swiss742 SWC, Tahoma; font-weight:bold;
	text-align:left; COLOR: #999999; text-decoration: underline
}
a:hover.pagr-tekstas{
	margin:0px 0px; font-size:9pt; font-family: Arial, Microsoft Sans Serif, Swiss742 SWC, Tahoma; font-weight:bold;
	text-align:left; COLOR: #999999; text-decoration: underline; 
}
a:active.pagr-tekstas{
	margin:0px; font-size:9pt; font-family: Arial; font-weight:bold;
	text-align:left; COLOR: #000066; text-decoration: underline 
}
.pilk-lent-tekstas {
	font-size:8pt; font-family:Arial; text-align:left; margin-left:6px; COLOR: #000000; margin-right:6px; font-weight:bold
}
A {
	FONT-WEIGHT: bold; COLOR: #7F5C3B; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: bold; COLOR: #7F5C3B; TEXT-DECORATION: underline
}
A:active {
	FONT-WEIGHT: bold; COLOR: #7F5C3B; TEXT-DECORATION: underline
}
.bottom-inf {
	font-size:9pt; font-family:Arial, Microsoft Sans Serif, Swiss742 SWC, Tahoma; COLOR: #31342B; font-weight:normal; 
	text-decoration:none
}
.bottomnav {
	FONT-WEIGHT: bold; COLOR: #FAF6AA; TEXT-DECORATION: none; font-size:9pt; text-align:center
}
a:link.bottomnav {
	FONT-WEIGHT: bold; COLOR: #FAF6AA; TEXT-DECORATION: none; font-size:9pt; text-align:center
}
a:hover.bottomnav {
	FONT-WEIGHT: bold; COLOR: #7F5C3B; TEXT-DECORATION: none; font-size:9pt; text-align:center
}
a:active.bottomnav {
	FONT-WEIGHT: bold; COLOR: #393451; TEXT-DECORATION: none; font-size:9pt; text-align:center
}
.plat-lent{
	font-size:8pt; font-family: Arial, Microsoft Sans Serif, Swiss742 SWC, Tahoma; 
	text-align:left; COLOR: #000000; font-weight:normal;}
}
.sitemap {
	FONT-SIZE: 9pt; COLOR: 393451; font-weight: normal; font-family: Arial, Microsoft Sans Serif, Swiss742 SWC, Tahoma; 
	TEXT-DECORATION: none; margin-right:3px; margin-bottom:4px
}
a:link.sitemap {
	COLOR: #000000; TEXT-DECORATION: none; font-weight: normal 
}
a:hover.sitemap {
	COLOR: #7F5C3B; TEXT-DECORATION: none; font-weight: normal; 
}
a:visited.sitemap {
	TEXT-DECORATION: none; font-weight: normal; 
}
.sitemap1 {
	FONT-SIZE: 9pt; COLOR: black; font-family: Arial, Microsoft Sans Serif, Swiss742 SWC, Tahoma, Verdana, Geneva; TEXT-DECORATION: none
}
a:link.sitemap1 {
	TEXT-DECORATION: none
}
a:hover.sitemap1 {
	COLOR: #f60; TEXT-DECORATION: none
}
a:visited.sitemap1 {
	TEXT-DECORATION: none
}
.topnav { font-family: Arial; text-decoration: none; font-size: 10pt; color: #F5F0C8; 
font-weight: bold; text-align: center; line-height: 100%; background-color:#31342B 
}
a:link.topnav { 
font-family: Arial, Microsoft Sans Serif, Swiss742 SWC, Tahoma; text-decoration: none; font-size: 10pt; 
color: #F5F0C8; font-weight: bold; text-align: center; line-height: 100% 
}
a:hover.topnav {
font-family: Arial, Microsoft Sans Serif, Swiss742 SWC, Tahoma; text-decoration: none; font-size: 10pt; 
color: #FFCC00; font-weight: bold; text-align: center; line-height: 100%
}
a:active.topnav {
font-family: Arial, Microsoft Sans Serif, Swiss742 SWC, Tahoma; text-decoration: none; font-size: 10pt; color: #FFCC00; font-weight: bold; 
               text-align: center; line-height: 100%
}
.topnav2 { 
font-family: Arial, Microsoft Sans Serif, Swiss742 SWC, Tahoma; text-decoration: none; font-size: 10pt; color: #7F5C3B; 
font-weight: bold; text-align: center; line-height: 100%; background-color:#FEEA71 
}
.undernav {
	BORDER-TOP: #fff 1px solid; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; COLOR: #fff; PADDING-TOP: 2px; BORDER-BOTTOM: #393451 1px solid; 
	FONT-FAMILY: Arial, Microsoft Sans Serif, Swiss742 SWC, Tahoma; BACKGROUND-COLOR: #C8AA82;
	}
.total-line {
	font-family: Arial, Microsoft Sans Serif, Swiss742 SWC, Tahoma; BORDER-TOP: 1px solid #FFFFFF; 
	FONT-SIZE: 9pt; PADDING-BOTTOM: 2px; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: 1px solid #ffffff; 
	BACKGROUND-COLOR: #FEEA71
}
.top-line {
	font-family: Arial, Microsoft Sans Serif, Swiss742 SWC, Tahoma; COLOR: #000000; BORDER-TOP: 1px solid #FFFFFF; 
	FONT-SIZE: 9pt; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: 1px solid #ffffff; 
	BACKGROUND-COLOR: #C5AB81
}